.navbar-fixed-top, .navbar-fixed-bottom
 {
 	position: absolute;
 }
.node.view-mode-teaser
{
	padding-bottom: 0;
}
.page-people .view-content .views-row {
	clear: none !important;
}
.node.node-coepp-event.view-mode-teaser .field-name-field-date.field-type-datetime {
	color: #939598;
	font-size: 14px;
}

.node.node-coepp-event.view-mode-teaser .field-type-ds .field-name-field-date.field-type-datetime {
	color: black;
	font-size: 20px;
}
.user-profile.user-profile.view-mode-teaser {
	margin-top: 5px;
	padding-top: 5px;
}
.user-profile.view-mode-teaser h3 {
	margin: 0;
}